installer/arm64.exe filter=lfs diff=lfs merge=lfs -text
installer/arm64.tar.gz filter=lfs diff=lfs merge=lfs -text
installer/drawin.dmg filter=lfs diff=lfs merge=lfs -text
installer/amd64.exe filter=lfs diff=lfs merge=lfs -text
installer/amd64.tar.gz filter=lfs diff=lfs merge=lfs -text
themes.zip filter=lfs diff=lfs merge=lfs -text
